Bug 1007723 - HWCERT: Sun Server X4-2L [Goto Cert]
HWCERT: Sun Server X4-2L
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Jason Willeford
http://www.oracle.com/us/products/ser...
Sun Server
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 04:34 EDT by Xingtai
Modified: 2016-08-31 21:28 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL5.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-18 01:42:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1007723 None None None 2016-08-31 21:28 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.